#include<stdio.h>
int main()
{
	int N;
	int i;
	int A;
    float P, z = 0;
	
	scanf("%d",&N);
	
	for(i = 1; i <= N; i++)
	{
		scanf(" %d",&A);
		scanf(" %f",&P);
		if(P >= 77.32)z = z + A * (77.32 / 100);
	}
printf("%f",z);
return 0;
}